RubyGems Navigation menu

dry-web-web_pipe 0.1.0

web_pipe integration for dry-web apps

Versions:

  1. 0.2.0 - December 24, 2019 (29 KB)
  2. 0.1.0 - August 31, 2019 (26 KB)

Runtime Dependencies (3):

Development Dependencies (6):

  • aruba >= 0
  • bundler >= 1.7
  • capybara ~> 2.5
  • rake ~> 11.0
  • rspec ~> 3.4
  • waitutil >= 0
  • Owners:

    Pushed by:

    Authors:

    • Marc Busqué

    SHA 256 checksum:

    560a95930e10b2e31b763debd6d08dbc2c0379279370dbdca39b02398e904e43

    Total downloads 3,165

    For this version 1,528

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: